## libtest-simpleunit-perl 1.21

=== debian/changelog ===
libtest-simpleunit-perl (1.21-5) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Switch to source format 3.0 (quilt).
  * Add patch perl_re.patch: adjust regexp to work with older and newer
    perl versions. (Closes: #636522)
  * Update to debhelper (compat level) 8, use tiny debian/rules.
  * debian/copyright: reformat according to current DEP5 draft.
  * Set Standards-Version to 3.9.2, drop version from perl build
    dependency.
  * Add /me to Uploaders.
  * Improve short and long description a bit.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Nov 2011 20:00:23 +0100

libtest-simpleunit-perl (1.21-4) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Christoph Berg ]
  * Remove myself from Uploaders.
  * Remove stray 12testdata.1767 file from package.

 -- Christoph Berg <myon@debian.org>  Wed, 09 Dec 2009 14:33:14 +0100

libtest-simpleunit-perl (1.21-3) unstable; urgency=low

  * Set Maintainer to Debian Perl Group.
  * Add libextutils-autoinstall-perl to Build-Depends-Indep.

 -- Christoph Berg <myon@debian.org>  Tue, 26 May 2009 13:24:00 +0200

libtest-simpleunit-perl (1.21-2) unstable; urgency=low

  * Fix missing build dependency (Closes: #489115)
  * Updated Standards version, no changes needed.
  * Fix copyright-contains-dh-make-perl-boilerplate.

 -- Martin Zobel-Helas <zobel@debian.org>  Sun, 06 Jul 2008 12:39:04 +0200

libtest-simpleunit-perl (1.21-1) unstable; urgency=low

  * Initial Release.

 -- Martin Zobel-Helas <zobel@debian.org>  Thu, 19 Jun 2008 17:20:32 +0200
