=== debian/control ===
Source: libtest-simpleunit-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdata-compare-perl,
 libextutils-autoinstall-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martin Zobel-Helas <zobel@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-SimpleUnit/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-simpleunit-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-simpleunit-perl.git

Package: libtest-simpleunit-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdata-compare-perl
Description: simplified Perl unit-testing framework
 Test::SimpleUnit is a simplified Perl unit-testing framework for creating
 unit tests to be run either standalone or under Test::Harness.
